.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cde02c64-ab4f-d32d-b965-0005f5f1718d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cde02c64-ab4f-d32d-b965-0005f5f1718d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e005b7b3-2246-f281-eb1d-842e9b1cad82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e005b7b3-2246-f281-eb1d-842e9b1cad82) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96e050de-5819-55dc-86f6-4f2d277e079e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96e050de-5819-55dc-86f6-4f2d277e079e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba9a896d-9102-ab2a-4d7e-997fee457028 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-a6cf6679-8ddd-8ab9-e40b-6a140be50109 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6cf6679-8ddd-8ab9-e40b-6a140be50109) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0965478f-0610-b059-a529-621e5dfb84f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0965478f-0610-b059-a529-621e5dfb84f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebced8c2-9843-30c5-3c46-f2a951f8ebdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebced8c2-9843-30c5-3c46-f2a951f8ebdb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6e9c11b-5b54-8de8-80d4-c41b1a51f55f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6e9c11b-5b54-8de8-80d4-c41b1a51f55f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3163e125-5388-125f-2582-30743c1fc7c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3163e125-5388-125f-2582-30743c1fc7c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35f3baae-107b-e30e-77d5-be237bdab430 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35f3baae-107b-e30e-77d5-be237bdab430) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3c8e009-c9c8-905a-3434-45de552e71b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3c8e009-c9c8-905a-3434-45de552e71b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-302e0113-40cf-8ce1-2578-0c5824e7d89c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-302e0113-40cf-8ce1-2578-0c5824e7d89c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59d777bc-03da-9287-afe5-dba739c61f25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59d777bc-03da-9287-afe5-dba739c61f25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a1a4fbf-fe7e-6376-7efc-f4cf190417e9 {
background-color: var(--pastel-green) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e128664-2030-895f-c89f-03529da58c78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e128664-2030-895f-c89f-03529da58c78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a175ad7-6c7a-e60c-eee7-68e10a256cfa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a175ad7-6c7a-e60c-eee7-68e10a256cfa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c15a56fe-2983-a692-3bdb-3e35d3207693 {
text-align: center !important;
}
.lfr-layout-structure-item-f18ab947-085c-7d65-c44d-a5f29bc8f8c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f18ab947-085c-7d65-c44d-a5f29bc8f8c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5b3af2b-e4e1-10c2-28a0-08b3733e8831 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5b3af2b-e4e1-10c2-28a0-08b3733e8831) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4337c407-8ac9-ad03-4a90-50df24c764f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4337c407-8ac9-ad03-4a90-50df24c764f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce15ed56-d9ee-e40f-5747-88a02250f098 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce15ed56-d9ee-e40f-5747-88a02250f098) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66843e3c-06bd-b58f-ba6e-0281581c7a5e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00187c73-bc0a-17b5-ffe7-46e63603f2e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00187c73-bc0a-17b5-ffe7-46e63603f2e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fee8823-9d0c-0d59-3e4e-84943c962456 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fee8823-9d0c-0d59-3e4e-84943c962456) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7690f791-a5ca-7d38-0bd5-1ced6de4860c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3f177c4-633a-8c4d-7a61-f5fd467b77e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3f177c4-633a-8c4d-7a61-f5fd467b77e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cfd7a9a-fd0c-0011-8b5e-15fa664e1ff8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cfd7a9a-fd0c-0011-8b5e-15fa664e1ff8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7b2ca20-4eee-6726-b37e-68b975919ee9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7b2ca20-4eee-6726-b37e-68b975919ee9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04eb0168-fcbd-1067-35c8-fe59ee9cad60 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aca63289-f4e0-c4a5-f15a-a61100b1aedf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aca63289-f4e0-c4a5-f15a-a61100b1aedf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d0048d3-ab74-0e2c-84bd-6b1e822c0558 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d0048d3-ab74-0e2c-84bd-6b1e822c0558) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba6f5531-80e4-d08b-914b-21a6d233b775 {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-a445cd52-eeb4-75e8-9496-ffc5fd4a6762 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a445cd52-eeb4-75e8-9496-ffc5fd4a6762) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73e4e3ff-092b-d428-5f0e-7c6bdb7ec4b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73e4e3ff-092b-d428-5f0e-7c6bdb7ec4b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
